.dependencyContainer {
  border-radius: 3px;
  padding: 3px 10px 3px 10px;
  margin-right: 5px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

.dependencyContainer:focus {
  outline: 1px solid var(--vscode-contrastActiveBorder);
}

.borderYellow {
  border: 1px solid var(--vscode-editorMarkerNavigationWarning-background);
}
